package com.jianshui.platform.service;

import com.jianshui.common.core.domain.AjaxResult;
import com.jianshui.platform.dto.invoicered.RedWordSelectionDTO;
import com.jianshui.platform.dto.invoicered.RedWordDTO;

/**
 * @Author: kane
 * @Description: 红字信息业务类
 * @CreateTime: 2023-06-21  15:20
 * @Version: 1.0
 **/
public interface RedInformationService {
    /**
     * 功能描述: 红字信息选择
     * @param redWordSelectionDTO
     * @return : com.jianshui.common.core.domain.AjaxResult
     */
    AjaxResult redWordSelection(RedWordSelectionDTO redWordSelectionDTO);

    /**
     * 功能描述: 红字信息提交
     * @param dto
     * @return : com.jianshui.common.core.domain.AjaxResult
     */
    AjaxResult redWordSubmit(RedWordDTO dto);
}
